<template>
  <doc-app />
</template>

<script>
import { DocApp } from '../../documentation_system/components/index.js'

export default {
  name: 'App',
  components: { DocApp },
  created () {
    this.$setTitle('Documentation')
  },
}
</script>
